Subject: Re:

From: martin rudalics <[email-masked]>
Date: Tue, 26 Apr 2016 08:34:23 +0200

> Here comes a new patch with both changes. Unless anybody complains, I will
 > push it to "master".

The fix for bug#22891 should go into emacs-25.  Otherwise, we release code
that worked for emacs 24.5.

 > Just a little concern: I just took a look at the Emacs lisp directory. I
 > estimate is that a majority (but no all) of calls to `window-width',
 > `window-text-width', and `window-body-width' really should be to
 > `window-max-chars-per-line'.

These should be probably fixed on master.

martin